OBS/Kostenpflichtige Module/TAPI Voraussetzungen

Aus OBS Wiki
Wechseln zu: Navigation, Suche
Kostenpflichtige Module

UPS
SMS
Fleet Management
Mehrlager-Verwaltung
Mehrsprachen Modul
EVA Marketing Tool
Termin-Projekte
Edifact-Schnittstelle
Backup Überwachung Email
DeliSprint / DPD

TAPI Voraussetzungen[Bearbeiten]

Um das TAPI Modul von OBS verwenden zu können benötigen Sie eine ESTOS kompatible Telefonanlage. ESTOS ist eine Zusatzsoftware welche Server Tapi Funktionen bereitstellt.

ESTOS kompatible Telefonanlagen


Es kann leider auch mit ESTOS Software nicht garantiert werden, dass alle TAPI Funktionen zur Verfügung stehen. Dafür gibt es zu viele unterschiedliche Telefonanlagen.